Id: Canonical.MicroK8s
Version: 2.0.0
Name: MicroK8s
Publisher: Canonical
License: Copyright (c) Canonical Ltd.
AppMoniker: microk8s
Tags: k8s, kubernetes
Description: The smallest, fastest, fully-conformant Kubernetes that tracks upstream releases and makes clustering trivial. MicroK8s is great for offline development, prototyping, and testing. Use it on a VM as a small, cheap, reliable k8s for CI/CD. The best Kubernetes for appliances. Develop IoT apps for k8s and deploy them to MicroK8s.
Homepage: https://microk8s.io
Installers:
  - Arch: x86
    Url: https://github.com/ubuntu/microk8s/releases/download/installer-v2.0.0/microk8s-installer.exe
    Sha256: 76049911840163A1FDE418A02048C10A045366AA4E5BCDE51D63EE62163A4660
    InstallerType: exe
